Fork me on GitHub

Rapport de message :*
 

Re: Compatibilité XOOPS 2.5.8 et 2.6.0

Titre du sujet : Re: Compatibilité XOOPS 2.5.8 et 2.6.0
par nicemen sur 07/01/2017 17:41:04

ma version de TDMDownload fonctionne !
J'avais oublié les permissions dans le module mais je vais quand même tester la version proposée.

mylinks lui ne fonctionne pas même avec la version proposée & j'ai bien coché les permissions dans l'admin du module.
Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

119 Personne(s) en ligne (107 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 119 | Plus ...